/*
La structure de ce fichier se base sur le decoupage en zone et region des themes Omega :

A- REGLES DE BASE
B- Section HEADER
1° ZONE USER
2° ZONE BRANDING
3° ZONE MENU
4° ZONE HEADER
C- Section CONTENT
1° ZONE PREFACE
2° ZONE CONTENT
3° REGION SIDEBAR FIRST
4° REGION CONTENT
5° REGION SIDEBAR SECOND
6° ZONE POSTSCRIPT
D- Section FOOTER
1° ZONE FOOTER
E- REGLES VUES (indépendantes des zones)

*/

/************ BASE ************/

/************ FIN BASE ************/

/************ ZONE USER ************/
#zone-user .bloc-logo-ul-gauche {
	display: block;
	left: -320px;
    opacity: 0.2;
    position: absolute;
    top: -105px;
}
	
#zone-user #block-block-22 img {width: 80%; height: 80%;}

/************ FIN ZONE USER ************/

/************ ZONE BRANDING ************/
/************ FIN ZONE BRANDING ************/

/************ ZONE MENU ************/

/* on cache le menu spécial mobiles */
.menu-mobile {display:none;}

/* on cache le bouton menu */
.bouton-menu-mobile {display:none;}

/* on réaffiche le menu large */
.zone-menu {display:block;}

#zone-menu ul#nice-menu-1 > li.first {border-top: 0px; width: 43px; display: block; background-color: transparent;}
#zone-menu ul#nice-menu-1 li.first.accueil a {min-height: 36px; height: 36px; background: transparent url("../images/home.png") no-repeat scroll center center;}

#zone-menu ul#nice-menu-1 > li.menuparent {
    min-height: 36px;
    line-height: 36px;
    margin: 0 4px;
    padding: 0;
    width: 14.4%;
    border: none;
}

#zone-menu ul#nice-menu-1 > li.rubrique_orange {margin: 0px 4px 0px 0px;}
#zone-menu ul#nice-menu-1 > li.rubrique_vert {margin: 0px 0px 0px 4px;}

#zone-menu ul#nice-menu-1 > li a {
    font-size: 90%;
	padding: 0px;
	margin: 0px;
	color: #FFF;
}

#zone-menu ul#nice-menu-1 ul {
	top: auto;
}

#zone-menu ul.nice-menu li ul li {
	line-height: normal;
	padding: 5px 0;
}

#zone-menu ul#nice-menu-1 ul li ul {
	top: 0;
}

/** Couleurs des survols des item du nice-menu **/

/* Rubrique PRESENTATION */
#zone-menu ul.nice-menu > li.rubrique_orange {background-color: #ff7400;}
#zone-menu ul.nice-menu li.rubrique_orange:hover, #zone-menu ul.nice-menu li.rubrique_orange ul li:hover {background: #ff7400;}

/* Rubrique EQUIPE */
#zone-menu ul.nice-menu > li.rubrique_bleu {background-color: #ef5a00;}
#zone-menu ul.nice-menu li.rubrique_bleu:hover, #zone-menu ul.nice-menu li.rubrique_bleu ul li:hover {background: #ef5a00;}

/* Rubrique MEMBRES */
#zone-menu ul.nice-menu > li.rubrique_rose {background-color: #b95400;}
#zone-menu ul.nice-menu li.rubrique_rose:hover, #zone-menu ul.nice-menu li.rubrique_rose ul li:hover {background: #b95400;}

/* Rubrique PUBLICATIONS */
#zone-menu ul.nice-menu > li.rubrique_marron {background-color: #9a3001;}
#zone-menu ul.nice-menu li.rubrique_marron:hover, #zone-menu ul.nice-menu li.rubrique_marron ul li:hover {background: #9a3001;}

/* Rubrique FORMATIONS */
#zone-menu ul.nice-menu > li.rubrique_cyan {background-color: #7c1b01;}
#zone-menu ul.nice-menu li.rubrique_cyan:hover, #zone-menu ul.nice-menu li.rubrique_cyan ul li:hover {background: #7c1b01;}

/* Rubrique CONTACT */
#zone-menu ul.nice-menu > li.rubrique_vert {background-color: #434241;}
#zone-menu ul.nice-menu li.rubrique_vert:hover, #zone-menu ul.nice-menu li.rubrique_vert ul li:hover {background: #434241;}

/************ FIN ZONE MENU ************/

/************ ZONE HEADER ************/
/* Couleur d'arrière plan sur l'image d'accroche pour l'affichage du titre */
.rubrique_orange #zone-content #transparence {background-color: rgba(255,116,0,0.5);}
.rubrique_bleu #zone-content #transparence {background-color: rgba(241,107,26,0.5);}
.rubrique_rose #zone-content #transparence {background-color: rgba(192,101,26,0.5);}
.rubrique_cyan #zone-content #transparence {background-color: rgba(137,50,26,0.5); color: #FFF;}
.rubrique_vert #zone-content #transparence {background-color: rgba(86,85,84,0.5); color: #FFF;}
/* FIN */

/************ FIN ZONE HEADER ************/

/************ ZONE PREFACE ************/
.front div#zone-preface-wrapper {
	background-image: url("../images/ar-plan-vert.png");
	background-repeat: repeat-x;
}
/************ FIN ZONE PREFACE ************/

/************ ZONE CONTENT ************/
.front div#zone-content-wrapper {background-image: none;}

div#zone-content-wrapper {
	background-image: url("../images/ar-plan-vert.png");
	background-repeat: repeat-x;
}
/************ REGION SIDEBAR FIRST ************/

/************ FIN REGION SIDEBAR FIRST ************/

/************ REGION CONTENT ************/
/************ FIN REGION CONTENT ************/

/************ REGION SIDEBAR SECOND ************/
/************ FIN REGION SIDEBAR SECOND ************/

/************ ZONE POSTSCRIPT ************/
/************ FIN ZONE POSTSCRIPT ************/

/************ ZONE FOOTER ************/
/************ FIN ZONE FOOTER ************/

/************ REGLES VUES (indépendantes des zones)************/





